Subject: [sidr] Steve Kent's revised slides

From: Sandra Murphy <[email-masked]>
Date: Fri, 1 Apr 2011 16:18:03 -0400 (Eastern Daylight Time)

Steve made a remark in his presentation about the last slide. 
Unfortunately the slide he was talking about was added to a revised slide 
pack that had not made it to the meeting materials site.

I have now uploaded that revised slide pack to the meeting materials site, 
so you can see the slide Steve was talking about.  IIRC, he used the word 
"cute" to describe that slide and I would agree.

--Sandy, speaking as wg co-chair